Does every application that uses CDO require the "exchange CDO update"?


Q: Does every application that uses CDO require the "exchange CDO update"?  I'm thinking of BES, LOB apps, and client-side scripts that use CDO 1.21
A: if you have apps that use CDO then you do need the appropriate CDO patch.  The Exchange CDO patch is specific to exchange.  There is a client side CDO patch that you should look at.

Comments (0)

Skip to main content